BODY {
	margin: 0;
}
table.top {
	border: #000 solid 1px;
	background: ffffff;
}
h1 {
	color: #8B4513;
	font-weight: bold;
	font-size: 25pt;
	letter-spacing: 5px;
}
h2 {
	color: #457829;
	font-weight: bold;
	font-size: 35pt;
	letter-spacing: 2px;
	margin: 2px;
}
h3 {
	padding-top: 15px;
	padding-bottom: 2px;
	color: #8B4513;
	font-size: 15pt;
	font-weight: normal;
}
h4 {
	color: black;
	font-weight: bold;
	font-size: 16pt;
	letter-spacing: 2px;
	margin: 2px;
}
td.menu {
	color: #8B4513;
	font-weight: normal;
	font-size: 10pt;
	font-family: verdana;
	letter-spacing: 1px;
}
td.dost {
	color: #000;
	font-weight: 700;
	font-size: 10pt;
	font-family: verdana;
	background-color: fafad2;
	letter-spacing: 1px;
}
td.cat {
	color: red;
	font-weight: 400;
	font-size: 10pt;
	font-family: verdana;
	letter-spacing: 1px;
}
a {
	color: #8B4513;
	font-weight: normal;
	font-size: 10pt;
	font-family: verdana;
	letter-spacing: 1px;
	text-decoration: none;
}
a.dost {
	color: #8B4513;
	font-weight: 700;
	font-size: 10pt;
	font-family: verdana;
	letter-spacing: 1px;
	text-decoration: underline;
}
a:hover.dost
{	text-decoration: underline
}
a.cat {
	color: navy;
	font-weight: 700;
	font-size: 8pt;
	font-family: verdana;
	letter-spacing: 1px;
	text-decoration: underline;
}
th {
	background: #D2B48C;
	font-size: 14px;
	font-family: Verdana;
	color: #8B4513;
	letter-spacing: 2px;
}
th.cat {
	background: #fafad2;
	font-size: 12px;
	font-family: Verdana;
	letter-spacing: 2px;
}
div {
	margin: 10px;
}
blockquote {
	text-align: justify;
	font-family: Georgia;
	font-size: 10pt;
	line-height: 140%;
}
div.dost {
	background-color: #F5DEB3;
	width: 300px;
}
a:link, a:visited, a:link.cat, a:visited.cat {
	text-decoration: underline;
}
a:hover, a:hover.cat {
	color: #8B4513;
	text-decoration: none;
}
a:link.dost, a:visited.dost {
	text-decoration: none;
}
a.anketa {
	font-weight: normal;
	color: navy;
	font-family: Verdana;
	font-size: 10px;
}
a:link.anketa {
	color: navy;
	font-family: Verdana;
}
a:hover.anketa {
	color: navy;
	font-family: Verdana;
}
a:visited.anketa {
	color: navy;
	font-family: Verdana;
}
td.news {color: navy;
	font-family: Verdana;
	font-weight: normal;
	font-size: 12px;}
p {line-height: 140%;}